.file_icon {
  width: 30px;
  min-width: 30px;
  margin-right: 15px;
}

.svg-file-icon {
  width: inherit;
}

.file_container {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  cursor: pointer;
  border-radius: 0 10px 10px 0;
  min-height: 40px;
  width: 100%;
}

.file_container:hover {
  background: var(--border);
}

.file_name {
  color: var(--text-color);
}
